Silky.Lms.WebSocket 1.0.0

.NET 5.0 .NET Core 3.1
There is a newer version of this package available.
See the version list below for details.
Install-Package Silky.Lms.WebSocket -Version 1.0.0
dotnet add package Silky.Lms.WebSocket --version 1.0.0
<PackageReference Include="Silky.Lms.WebSocket" Version="1.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Silky.Lms.WebSocket --version 1.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Silky.Lms.WebSocket, 1.0.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Silky.Lms.WebSocket as a Cake Addin
#addin nuget:?package=Silky.Lms.WebSocket&version=1.0.0

// Install Silky.Lms.WebSocket as a Cake Tool
#tool nuget:?package=Silky.Lms.WebSocket&version=1.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Make LMS framework support websocket protocol

Product Versions
.NET net5.0 net5.0-windows net6.0 net6.0-android net6.0-ios net6.0-maccatalyst net6.0-macos net6.0-tvos net6.0-windows
.NET Core netcoreapp3.1
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Silky.Lms.WebSocket:

Package Downloads
Silky.Lms.WsHost

The package contains the component package used to build the LMS micro service websocket host

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.2 285 7/6/2021
1.0.1 253 4/8/2021
1.0.0 247 4/7/2021
0.0.1 221 4/7/2021